body{ background: url(images/bg1_interne.jpg)  #D6D6D6 repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000; text-align: center; margin: 0; padding: 0;}
img{-ms-interpolation-mode: bicubic;}
a {	color: #993300; text-decoration: underline;}


h1 {	font-size: 24px; font-weight: bold; margin-bottom: 5px; margin-top: 0px;}
h2 { font-size: 15px; color: #A2A2A2; font-style: italic; margin-top: 5px; margin-bottom: 20px; }
h3 { font-size: 12px; color: #000; font-style: italic; margin-top: 15px; margin-bottom: 5px; }

.centro h2{ font-size: 19px; }

.foto1{clear:both;} 
.foto2{clear:both;} 
.foto3{clear:both; display: none !important; } 
.foto4{clear:both;} 
.foto5{clear:both;} 
.foto6{clear:both;} 


.foto { text-align: center;  font-size: 11px;}

.foto img{width:230px;}
.foto .fotoalta1 span{width:230px;}
.foto .fotoalta2 span{width:230px;}
.foto .fotoalta3 span{width:230px; display: block;  text-align: center; }
.foto .fotoalta4 span{width:230px; display: block; text-align: center;}
.foto .fotoalta5 span{width:230px;}
.foto .fotoalta6 span{width:230px;}

.dida {  font-size: 11px; margin-left:10px; margin-right:5px;}
.dida a{ color:#993300 !important;}
.foto_spalla {  font-size: 11px; }
.foto_spalla a{ color:#000000;  }
.foto_spalla img{width:200px;}
.foto_spalla .fotoalta4 span{margin-left:10px; width:200px; display: block; }
.foto_spalla .fotoalta5 span{width:200px;}


.fotoalta1,.fotoalta2, .fotoalta3, .fotoalta4{ margin-bottom: 8px; float: none !important; text-align: center; } 
.fotoalta1 img, .fotoalta2 img, .fotoalta3 img, .fotoalta4 img, .fotoalta5 img, .fotoalta6 img{width:200px; border: 2px solid #DADADA;} 
.tabfoto, .tabfoto td{	border: 0px !important; }

.foto_autore { width:110px;  }
.foto_autore img{width:100px; padding:5px; float:left;}
.foto_autore span{ float:left !important; }

.tabfoto{	margin-bottom: 5px;}
.tabfoto a{
	display: block;
}




.linkhome {	text-decoration: none; height: 110px; width: 300px; margin: 0; cursor: pointer; border: 0PX SOLID #000; float: left;}

#mamma{width:100%; text-align:center;}
.main {	width: 970px; margin: auto; background-color: transparent; margin-top: 0; padding: 0;}
.pretestata {	height: 32px; width: 970px; margin: 0; text-align: center; padding: 0;}
.cci{	border: 0px; float: left; margin-top: 5px; margin-left: 32px;}
.accessibile{ width: 100px; margin: auto; float: left; margin-left: 250px; margin-top: 5px; font-size: 11px; }
.tdmdr{ margin-top: 5px; font-size: 11px; color: #000; margin-left: 40px; text-align: right; height: 23px; padding: 0; overflow: hidden; width: 250px; float: right;}
.tdmr form{	display: inline;}
.hoform{	background: url(images/bgmdr.gif) no-repeat;  height: 23px; width: 170px; max-width: 170px; border: 0; margin: 0; padding-left: 5px; padding-right: 5px; font-size: 11px; max-height: 23px; padding-top: 3px; }
.motore1{	height: 23px; margin: 0; width: 250px; max-width: 250px;  }
.motore1 form{	display: inline;}
.inbutton{ background: url(images/submit.gif) no-repeat; width: 23px; height: 23px; margin: 0; border: 0;}

.testata{	width: 970px; height: 110px; background: url(images/testata_int.jpg) no-repeat;  margin: 0;}
.piede{	width: 100%; height: 210px; background: url(images/bgpiede.gif) repeat-x;}
/*.MENU {	height: 59PX;}*/
.corpo{	background: url(images/bgcorpo.gif) repeat-y #fff; min-height:500px; padding-left: 3px; padding-right: 3px; text-align: left; width: 970px; margin: auto; }


.tabcorpo, .tabcorpo_bis, .bread{	border: 3px solid #d6d6d6; background: #fff; }
.bread br { display:none; }
.colonnasx{	width: 172px; border-right: 1px solid #d6d6d6; font-weight: bold; font-size: 12px; padding: 0; min-height: 500px;}
.colonnasx a {	text-decoration: none;}
.colonnasx a:hover {	text-decoration: underline;}
.bread{height: 28px; margin-bottom: 1px; text-align: left; padding-top: 8px; padding-left: 20px; padding-bottom: 5px; max-height: 28px; overflow-x: hidden; font-size: 11px; clear: both; }
.bread table{	border: 0;}
.tabcorpo, .tabcorpo_bis{ min-height: 500px;}

.menu {text-align: center; width: 970px; min-height: 59px; overflow: visible;  }
.menu .menu_tend_lingua{width: 900px; margin: auto; text-align: center; display: block;}
.menu .divprincsel, .menu .divprinc{ float: left; padding-left: 7px; padding-right: 7px; text-align: center; text-transform: uppercase; font-size: 11px; background: url(images/barretta.gif) left no-repeat; height: 59px; max-height: 59px; ovedddrflow: hidden; width: auto; z-index: 100;  }
.menu .divprinc a, .menu .divprincsel a{color:#fff; text-decoration: none; margin:0; margin-top: 5px; padding-top: 15px;  display: block;  background: url(images/arr_white.gif) no-repeat top center; margin-top: 10px; z-index: 150;}

.menu .divprinc1{ background-image: none;}
.menu .divprinc1 a:hover, .menu .divprinc5 a:hover{color: #E29930; background: url(images/freccia_arancio.gif) no-repeat top center;}
.menu .divprincsel1 a, .menu .divprincsel5 a{color: #E29930; background: url(images/freccia_arancio.gif) no-repeat top center;}

.menu .divprinc2 a:hover, .menu .divprinc6 a:hover{color: #3FC837; background: url(images/freccia_verde.gif) no-repeat top center;}
.menu .divprincsel2 a, .menu .divprincsel6 a{color: #3FC837; background: url(images/freccia_verde.gif) no-repeat top center;}

.menu .divprinc3 a:hover, .menu .divprinc7 a:hover{color: #892782; background: url(images/freccia_viola.gif) no-repeat top center;}
.menu .divprincsel3 a, .menu .divprincsel7 a{color: #892782; background: url(images/freccia_viola.gif) no-repeat top center;}

.menu .divprinc4 a:hover, .menu .divprinc8 a:hover{	color: #941C16; background: url(images/freccia_rossa.gif) no-repeat top center;}
.menu .divprincsel4 a, .menu .divprincsel8 a{	color: #941C16; background: url(images/freccia_rossa.gif) no-repeat top center;}

.menu .divsec, .menu .divsec_active {display: none; margin: auto; position: absolute !important;  text-align:left;  background: url(images/bgmenuabs.gif) no-repeat transparent; z-index:2000;  overflow:hidden; padding:10px; max-width:173px; max-height:149px; }
.menu .divsec a, .menu .divsec_active a{ background-image: none; display: inline; background-image: none;  color: #fff; text-transform: none;}
.menu .divsec a:hover, .menu .divsec_active a:hover{ background-image: none; display: inline; background-image: none;  }
.menu .divsec3{	background-image: url(images/bgmenuabs8x1000.gif); width: 200px; height: 190px; }
.menu .divsec_liv2, .menu .divsec_liv2active{display: block; background: url(images/freccina.gif) no-repeat 0 5px; padding-left: 10px; margin-bottom: 5px; font-size: 12px;  text-transform: none;}

.menu .divsec1_liv2 a:hover, .menu .divsec5_liv2 a:hover{color: #E29930; }
.menu .divsec2_liv2 a:hover, .menu .divsec6_liv2 a:hover{color: #3FC837; }
.menu .divsec3_liv2 a:hover, .menu .divsec7_liv2 a:hover{color: #892782; }
.menu .divsec4_liv2 a:hover, .menu .divsec8_liv2 a:hover{color: #941C16; }

.divsec5, .divsec7, .divsec8{	display: none; visibility: hidden;}

.mav{	margin-bottom: 30px;}
.mav a{	text-decoration: none;}
.mav a:hover{	text-decoration: underline;}

.colonnasx .divprinc, .colonnasx .divprincsel{	display: none;}
.colonnasx .divsec_liv2 a{width:149px; height: 23px; color: #000; display: block; margin: 0; width:172px; height: 23px; padding-left: 23px; max-width: 149px; overflow: hidden; padding-top: 5px; font-weight: normal; }
.colonnasx .divsec, .colonnasx .divsec_liv2, .colonnasx .divsec_liv2, .colonnasx .divsec_liv_active, .colonnasx .divprinc_active {	padding: 0; border-bottom: 1px solid #D6D6D6;  }
.colonnasx .divsec_liv_active a  {color: #fff; font-weight: bold; }

.colonnasx .divsec1_liv2active a, .colonnasx .divsec5_liv2active a{	background: #E29930; }
.colonnasx .divsec2_liv2active a, .colonnasx .divsec6_liv2active a{	background: #23981C; }
.colonnasx .divsec3_liv2active a, .colonnasx .divsec7_liv2active a{	background: #BD36B3; }
.colonnasx .divsec4_liv2active a, .colonnasx .divsec8_liv2active a{	background: #941C16; }

.centro{	padding: 21px; width: 788px; max-width: 746px; overflow: hidden;}
.tabcorpo_bis{	width: 970px; max-width: 970px; overflow: hidden;}
.tabcorpo_bis .centro{	width: 961px !important; max-width: 961px; }
.primacolonnalr{	width: 750px;}

.testo {	font-size: 12px; line-height: 18px;}
.testo table td{	border: 1px solid #ddd; font-size: 12px;}
#testocomitato table td{	border:0; }
.FIRMA{	font-size: 14pt; line-height: 18px; font-style:italic; float:left; clear:both}
.spalla{width:203px; background:#fff; border-left:1px solid #d6d6d6; padding:4px;}
.tabspalla{width:203px; background: #d6d6d6; padding:4px;}
.tabspalla td{background:#fff; padding:2px;}
.sh1, .box_anteprima_figlie_titolo {	font-weight: bold; font-size: 18px;  margin-bottom: 5px;}
.sh2, .box_anteprima_figlie_sottotitolo{color:#6F6F6F; font-size: 12px; }
.listafiglie {	margin-top: 10;}
.listafiglie li, .box_anteprima_figlie_pagina {	margin-bottom: 20px; font-size: 11px}
.piede{	text-align: center; font-size: 11px; color: #fff;}
.piede a{	color: #fff;}
.piede .links{	margin: 20px; text-transform: lowercase;}
.struttura_db_testo2{	margin-bottom: 20px;}
.ufficio_persona{	font-weight: bold;}
.ufficio_persone{	margin-bottom: 8px;}

.box_anteprima_figlie_dataevento{display:none}



/*referenti, da spostare in nuocvo css*/
.referenti { width: 100%;}
.referenti .id_uff{	display: none;}
.referenti .combo{ background: #EFEFEF; padding: 8px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #000; margin-bottom: 30px; padding: 10px; padding-bottom: 5px; width: 700px;}
#sel_regioni{	font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #7B7B7B; width: 200px;  }
#sel_diocesi{	font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #7B7B7B; }
.formreferenti{	width: 100%; height: 50px; border: 1px solid #fff; margin-bottom: 20px ;	margin-top: 10px;}
.formreferenti .regioni {	float: left; margin-right: 20px;}
.formreferenti .risultati{ display: inline;}

.refazzera { display: inline; clear: right; position:relative;font-size: 11px;float:right;bottom:20px; } 

.etichettacombo{	font-weight: normal; font-size: 11px; display:block; margin-bottom: 3px;}
/*#sel_regioni{	border: 1px solid #777777; height: 20px;}
#sel_diocesi{	border: 1px solid #777777; height: 20px;}*/
.nome_diocesi {	text-transform: uppercase;}
.nome_reg {	text-transform: uppercase; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; display: block; margin-bottom: 8px; margin-top: 20px;}
.incaricato{	margin-bottom: 10px; margin-top: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; border-bottom: 1px dotted #CCCCCC; padding: 5px; padding-bottom: 10px;}
.incaricato_regionale{  background-color: #EBE0E0;  padding: 5px; padding-top: 0px; padding-bottom: 0px; margin-bottom: 50px;}

.diocesi{ display: block;	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 10px; float: left; margin-right: 20px;}

.cognome {	margin-right: 5px; color: #A7671D; text-transform: uppercase }
.nome {	margin-right: 5px; color: #A7671D; }
.descr_ref{ font-style: italic; display: block;}
.presso{	display: block;}
.indirizzo{	display: block; margin-top: 5px; line-height: 16px;}
.indirizzo_ref{	display: block;}

.tel_ref{	display: block;}
.fax_ref{	display: block;}
.cel_ref{	display: block;}
.web_ref{	display: block;}
.codice{	display: block; float: left;}
.loc{	display: block; }
input {	border: 1px solid #777777;}

.tipologia_referenti{	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #158290; font-style: oblique;}




/** mediacenter ****/

.tabmc{	width: 816px; border: 0; margin-bottom: 5px;}
.tdmc1{	border-left: 14px solid #D6D6D6; width: 469px; }
.tdmc2{	border-right: 14px solid #D6D6D6; height: 100%; margin-left: 0; }
.footermc{	height: 14px; background: url(images/footermc.gif) no-repeat;}
.tdtipo{	padding: 8px; background: #eee; border: 1px solid #C7C7C7;}

.box_anteprima_figlie_combo_int1{ background: url(images/anno.gif);    width: 54px; height: 20px; display:block; float:left; clear:left;border:0px solid green}
.box_anteprima_figlie_combo_int2{background: url(images/edizione.gif); width: 54px; height: 20px; clear: left; display: block; float: left; border:0px solid red; }
.box_anteprima_figlie_combo2 {  clear: right; margin-bottom: 5px; clear: right; width: 100px; }
.box_anteprima_figlie_combo1 {  clear: right; margin-bottom: 5px; width: 95px;  }
.box_anteprima_figlie_combo{	width: 160px;}
.box_anteprima_figlie_combo0{	display: none;}
#tematiche .box_anteprima_figlie_combo_int1{ background: url(images/tematiche.gif) no-repeat;    width: 88px; height: 20px; display:block; float:left; clear:left;border:0px solid green}
#tematiche  .box_anteprima_figlie_combo_int2{display:none}
#tematiche  .box_anteprima_figlie_combo2{display:none}
#tematiche  .box_anteprima_figlie_combo1 {  clear: right; margin-bottom: 5px; width: 160px; overflow:hidden; font-size:11px; }
.sfoglia {	background: url(images/sfoglia.gif) no-repeat; padding-left: 15px; font-size: 11px; }
.allegatoadv {	background: url(images/file_acrobat.gif) no-repeat; padding-left: 15px; font-size: 11px; }

.strumenti{	font-size: 11px; text-align: right;  clear: both; border-bottom: 1px solid #E5E5E5; padding: 0; padding-bottom: 5px; height: 14px; }
.strumenti .linst,.strumenti .linst2,.strumenti .linst3{ text-align: left;	color: #000; text-decoration: none; display: block; background: url(images/arrstrumenti.gif) no-repeat 0px 5px; padding-left:5px; width: 50px;  float: right; padding-right: 10px;}
.strumenti .linst2{background: url(images/condividi.gif) no-repeat 0px 3px; padding-left:10px; }
.strumenti .linst3{	width: 90px;}
.strumenti a{	color: #000; text-decoration: none;}
#segnalaURL{	visibility: hidden; width: 200px;}

#segnalaURL{ text-align: left; background-color: #fff; border: 5px solid #7F7F7F; position: absolute; clear: both;  font-size: 12px; color: #4C4C4C; line-height: 18px; clear: both; z-index: 100; right: 10px; margin-top: 15px; }
#segnalaURL div{	width: 49%; float:left; vertical-align: top; text-align:left;}
#segnalaURL div a{text-decoration:none}
#segnalaURL .dx{	padding-left: 5px; width: 100px; padding-bottom: 5px;}
#segnalaURL .sx{	padding-left: 5px; padding-bottom: 5px;}
#segnalaURL .x{	 margin: 0;  text-align: right; font-weight: bold;}
#segnalaURL span{width:50%;}
#segnalaURL .condividi{	clear: both; width: 100%; background: #F2F2F2; padding: 3px;}

.allegati img, .allegati br { display: none;}
.allegati {	font-size: 12px; margin-top: 20px;}
.allegati i{ display: block; background: url(images/frecciarossa.gif) no-repeat 0px 2px; text-decoration: none; margin: 0; margin-bottom: 3px; padding-left: 10px; width: auto;}

.allegati font{ display: block; background: url(images/frecciarossa.gif) no-repeat 0px 2px; text-decoration: none; margin: 0; margin-bottom: 3px; padding-left: 0px; width: auto;}
.allegati_ris {margin-top: 40px;}
.allegati_ris font{ display: block; background: url(images/frecciarossa.gif) no-repeat 0px 2px; text-decoration: none; margin: 0; margin-bottom: 20px; padding-left: 0px; width: auto; font-weight:bold; font-size:20px; text-decoration:none;}


.incluci_pagine_item, .incluci_pagine_item_selected{	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; cursor: pointer; text-align: center; border-bottom: 1px solid #D6D6D6; padding: 5px;}
.incluci_pagine_item_selected {	border: 1px solid #D6D6D6; border-bottom: 0; color: #23981C;}
.incluci_pagine_pagina{	 margin-top: 20px;}
.incluci_pagine_table_item{	margin-top: 20px;}

.tabisterica {	height: 100%;}
.mediacenter_iframe_media{	height: 99% !important;}

.testo .mediacenter_iframe_media{	height: 600px !important;}


/*******************   documenti   ********************/

.tab_doc .bloccopaginazione{	margin-bottom: 20px; width: 100%; text-align: right; }


.tab_doc .data{ margin: 0; padding: 0; margin-bottom: 2px; text-align: left; margin-top: 10px;   }
.tab_doc .uffautore{	display: none;}
.tab_doc .testo_doc6 {	margin-bottom: 20px; font-weight: bold; font-size: 18px; }
.tab_doc .ricdoc{	display: none;}

.dettaglio{	width: 685px; font-family: Arial, Verdana, Helvetica, sans-serif;}
.dettaglio .data { margin: 0; padding: 0; margin-bottom: 2px; text-align: left;   }
.dettaglio .titapp{	margin: 0; margin-top: 0; margin-bottom: 5px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #4A8589; font-weight:bold;  }
.dettaglio .titapp a{	color: #4A8589; text-decoration: none;}
.dettaglio .titapp a:visited{	color: #4A8589; text-decoration: none;}
.dettaglio .titapp a:hover{	color: #4A8589; text-decoration: underline;}
.dettaglio .testoapp2{	display: none;}
.dettaglio .appuntamento{	border-bottom:1px dotted #CCCCCC; padding-bottom: 5px; margin-bottom: 20px;}

/*********   motore d ricerca  ***********/

.titoletto {color:#993300; font-family: arial,verdana;font-size:12px; font-weight:bold}
.titoletto2 {color:#000000; font-family: arial,verdana;font-size:12px}
.titoletto3 {color:#810010; font-family: arial,verdana;font-size:12px}
.testo_mdr{	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;}
.ricerca_tab_navigazione{	font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: center;  background: #fff;}
.tdstrumenti{	text-align: center;}
/********* fine  motore d ricerca  ***********/



/********* LEGGI RIVISTA DICEMBRE 2014 *********/

@font-face {
    font-family: 'roboto_condensedregular';
    src: url(/spse/s2magazine/css/8/sovvenire14/font_rivista/robotocondensed-regular-webfont.eot);
    src: url(/spse/s2magazine/css/8/sovvenire14/font_rivista/robotocondensed-regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(/spse/s2magazine/css/8/sovvenire14/font_rivista/robotocondensed-regular-webfont.woff) format('woff'),
         url(/spse/s2magazine/css/8/sovvenire14/font_rivista/robotocondensed-regular-webfont.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
 font-family: Prata;
 src: url(/spse/s2magazine/css/0/font_leggi/Prata-Regular.eot) /* EOT file for IE */
}
@font-face {
 font-family: Prata;
 src: url(/spse/s2magazine/css/0/font_leggi/Prata-Regular.ttf) /* TTF file for CSS3 browsers */
}


.mese { font-size: 24px; text-transform:uppercase; margin-bottom: 5px; margin-top: 0px;  font-family: 'Prata', serif;  }

#reportage .td_box_anteprima_figlie_pagina { width:222px !important; padding:5px;  }
#reportage .box_anteprima_figlie_pagina { width: 100%; }
#reportage li, .box_anteprima_figlie_pagina {	margin-bottom: 0px; font-size: 11px}
#reportage .box_anteprima_figlie_preocchiello { display:none; }
#reportage .box_anteprima_figlie_occhiello {  font-family: 'roboto_condensedregular'; color:#ffffff; text-transform:uppercase; font-weight: bold; font-size: 12px; background-color: #1b5775; padding-left:3px; }
#reportage .box_anteprima_figlie_image { height: 220px; overflow: hidden; margin:0px; padding:0px; }
#reportage .box_anteprima_figlie_image img { width: 222px; margin: 0px; min-height:215px; }
#reportage .box_anteprima_figlie_titolo {  font-family: 'Prata', serif; line-height: 22px; padding:4px 4px 20px;  position: relative; top: -45; color: #ffffff; background: url(/spse/s2magazine/css/0/sovvenire14/sfondo_dossier.png) repeat-x;  }
#reportage .box_anteprima_figlie_titolo a { text-decoration:none; color: #ffffff;   }
#reportage .box_anteprima_figlie_titolo b { font-weight: normal; }
#reportage .box_anteprima_figlie_titolo br{ display:none; }
#reportage .box_anteprima_figlie_sottotitolo { display:none; }
#reportage .box_anteprima_figlie_sottotitolo a { display:none; }
#reportage .box_anteprima_figlie_firma { display:none; }
#reportage .box_anteprima_figlie_continua { display:none; }
#reportage .box_anteprima_figlie_continua a { display: none; }

#xmille .td_box_anteprima_figlie_pagina { width:222px !important; padding:5px;  }
#xmille .box_anteprima_figlie_pagina { width: 100%; }
#xmille .box_anteprima_figlie_preocchiello { display:none; }
#xmille .box_anteprima_figlie_occhiello {  font-family: 'roboto_condensedregular'; color:#ffffff; text-transform:uppercase; font-weight: bold; font-size: 12px; background-color: #1b5775; padding-left:3px; }
#xmille .box_anteprima_figlie_image { height: 220px; overflow: hidden; }
#xmille .box_anteprima_figlie_image img { width: 222px; margin: 0px; min-height:215px; }
#xmille .box_anteprima_figlie_titolo { font-family: 'Prata', serif; line-height: 22px; padding:4px 4px 20px; position: relative; top: -45; color: #ffffff; background: url(/spse/s2magazine/css/0/sovvenire14/sfondo_dossier.png) repeat-x;  }
#xmille .box_anteprima_figlie_titolo a { text-decoration:none; color: #ffffff;   }
#xmille .box_anteprima_figlie_titolo b { font-weight: normal;   }
#xmille .box_anteprima_figlie_titolo br{  }
#xmille .box_anteprima_figlie_sottotitolo { display:none; }
#xmille .box_anteprima_figlie_sottotitolo a { display:none; }
#xmille .box_anteprima_figlie_firma { display:none; }
#xmille .box_anteprima_figlie_continua { display:none; }
#xmille .box_anteprima_figlie_continua a { display: none; }

#dossier .td_box_anteprima_figlie_pagina { width:222px !important; padding:5px;  }
#dossier .box_anteprima_figlie_pagina { width: 100%; }
#dossier .box_anteprima_figlie_preocchiello { display:none; }
#dossier .box_anteprima_figlie_occhiello {  font-family: 'roboto_condensedregular'; color:#ffffff; text-transform:uppercase; font-weight: bold; font-size: 12px; background-color: #a4212b; padding-left:3px; }
#dossier .box_anteprima_figlie_image { height: 220px; overflow: hidden; }
#dossier .box_anteprima_figlie_image img { width: 222px; margin: 0px; min-height:215px;}
#dossier .box_anteprima_figlie_titolo { font-size:19px;  font-family: 'Prata', serif; line-height: 22px; padding:4px 4px 20px; position: relative; top: -45; color: #ffffff; background: url(/spse/s2magazine/css/0/sovvenire14/sfondo_dossier.png) repeat-x;  }
#dossier .box_anteprima_figlie_titolo a { text-decoration:none; color: #ffffff;   }
#dossier .box_anteprima_figlie_titolo b { font-weight: normal;  }
#dossier .box_anteprima_figlie_titolo br{  }
#dossier .box_anteprima_figlie_sottotitolo { display:none; }
#dossier .box_anteprima_figlie_sottotitolo a { display:none; }
#dossier .box_anteprima_figlie_firma { display:none; }
#dossier .box_anteprima_figlie_continua { display:none; }
#dossier .box_anteprima_figlie_continua a { display: none; }

.editoriale .box_anteprima_figlie { border-bottom:1px solid #000004; }
.editoriale .box_anteprima_figlie_pagina {   height:100% }
.editoriale .box_anteprima_figlie_preocchiello { display:none; }
.editoriale .box_anteprima_figlie_occhiello { font-family: 'roboto_condensedregular'; color:#a4212b; text-transform:uppercase; font-size: 16px; line-height:25px; }
.editoriale .box_anteprima_figlie_image { display:none; }
.editoriale .box_anteprima_figlie_image img { display:none; }
.editoriale .box_anteprima_figlie_titolo { font-family: 'Prata'; font-size:23px; padding-left:5px; position: relative;  color: #000000; font-weight: normal; line-height:35px; }
.editoriale .box_anteprima_figlie_titolo a { text-decoration:none; color: #000000; font-weight: normal;  }
.editoriale .box_anteprima_figlie_titolo b { text-decoration:none; color: #000000; font-weight: normal; 18px;  }
.editoriale .box_anteprima_figlie_titolo br{ display:none; }
.editoriale .box_anteprima_figlie_sottotitolo { display:none; }
.editoriale .box_anteprima_figlie_sottotitolo a { display:none; }
.editoriale .box_anteprima_figlie_firma { font-size: 12px; line-height: 18px; font-style:normal; float:left; clear:both; padding-bottom: 15px; }
.editoriale .box_anteprima_figlie_continua { display:none; }
.editoriale .box_anteprima_figlie_continua a { display: none; }

.editoriale1 .box_anteprima_figlie { }
.editoriale1 .box_anteprima_figlie_pagina {   height:100% }
.editoriale1 .box_anteprima_figlie_preocchiello { display:none; }
.editoriale1 .box_anteprima_figlie_occhiello { font-family: 'roboto_condensedregular'; color:#a4212b; text-transform:uppercase; font-size: 16px; line-height:25px; }
.editoriale1 .box_anteprima_figlie_image { display:none; }
.editoriale1 .box_anteprima_figlie_image img { display:none; }
.editoriale1 .box_anteprima_figlie_titolo { font-family: 'Prata'; font-size:23px; padding-left:5px; position: relative;  color: #000000; font-weight: normal; line-height:35px; }
.editoriale1 .box_anteprima_figlie_titolo a { text-decoration:none; color: #000000; font-weight: normal;  }
.editoriale1 .box_anteprima_figlie_titolo b { text-decoration:none; color: #000000; font-weight: normal; 18px;  }
.editoriale1 .box_anteprima_figlie_titolo br{ display:none; }
.editoriale1 .box_anteprima_figlie_sottotitolo { display:none; }
.editoriale1 .box_anteprima_figlie_sottotitolo a { display:none; }
.editoriale1 .box_anteprima_figlie_firma { width:100%; font-size: 12px; line-height: 18px; font-style:normal; float:left; clear:both; padding-bottom: 15px;  border-bottom:1px solid #000004; }
.editoriale1 .box_anteprima_figlie_continua { display:none; }
.editoriale1 .box_anteprima_figlie_continua a { display: none; }

.foto .foto_fb { display:none; }
.foto .foto_fb img{  display:none;  }

.foto_up {  font-size: 11px; margin-bottom: 50px;}
.foto_up img{ width:696px; margin:0px;}
.foto_up .fotoalta1 img { border: 2px solid #DADADA; }
.foto_up .fotoalta1 span{width:700px; margin:0px;}



.centro_leggi { padding: 20px; width: 701px; overflow: hidden;}

.centro_leggi h1 { font-family: 'Prata'; font-size: 34pt; line-height:38pt; font-weight: normal; margin-bottom: 5px; margin-top: 30px;}
.centro_leggi h2 { font-family: 'Prata'; font-size: 14pt; color: #000000; font-style: italic; margin-top: 5px; margin-bottom: 15px; font-weight: normal; }
.centro_leggi h3 { font-family: 'roboto_condensedregular'; font-size: 14pt; color: #990000; font-style: normal; font-weight: normal; text-transform: uppercase; margin-top: 15px; margin-bottom: 5px; }
.centro_leggi h4 { font-family: 'roboto_condensedregular'; font-size: 14pt; color: #000000;   text-transform: uppercase; margin-top: 15px; margin-bottom: 5px;  width:450px; position:relative; left:5px; }

.dossier { padding: 20px; width: 701px; overflow: hidden;}

.dossier h1 { font-family: 'Prata'; font-size: 34pt; line-height:38pt;  font-weight: normal; margin-bottom: 5px; margin-top: 0px;}
.dossier h2 { font-family: 'Prata'; font-size: 14pt; color: #000000; font-style: italic; margin-top: 5px; margin-bottom: 15px; font-weight: normal; }
.dossier h3 { font-family: 'roboto_condensedregular'; font-size: 60pt; color: #990000; font-style: normal; font-weight: normal; text-transform: uppercase; margin-top: 15px; margin-bottom: 5px; }
.dossier h4 { font-family: 'roboto_condensedregular'; font-size: 14pt; color: #000000;   text-transform: uppercase; margin-top: 10px; margin-bottom: 5px; }


.lettere { padding: 20px; width: 701px; overflow: hidden;}

.lettere h1 { font-family: 'Prata'; font-size: 34pt; line-height:38pt;  font-weight: normal; margin-bottom: 5px; margin-top: 0px;}
.lettere h2 { font-family: 'Prata'; font-size: 16px; color: #000000; font-style: italic; margin-top: 5px; margin-bottom: 15px; font-weight: normal; }
.lettere h3 { font-family: 'roboto_condensedregular'; font-size: 60pt; color: #000000; font-style: normal; font-weight: normal;  text-transform: uppercase; margin-top: 10px; margin-bottom: 35px; }


.testo_leggi { font-family: 'roboto_condensedregular'; font-size: 14pt; line-height: 18pt;}
.testo_leggi_autore { font-family: 'roboto_condensedregular'; font-size: 14pt; line-height: 18pt; clear:both;}

.box_articolo { padding:10px; background-color: #c8d7e3; }

.FIRMA_leggi { font-family: 'roboto_condensedregular';	font-size: 14pt; line-height: 20pt; margin-bottom:15px; margin-top:15px; clear:both; }
.FIRMA_leggi_autore { font-family: 'roboto_condensedregular';	font-size: 14pt; line-height: 20pt; margin-bottom:15px; margin-top:15px;   }

.gallery_int { margin:0px; padding:0px; border:0px; }
.gallery_int iframe { width: 696px !important; height: 400px !important;  }
.fotoadv_int { margin:0px; padding:0px;  }
.fotoadv_int iframe { width: 696px !important; height: 500px !important;  }
.titolo_mini { font-size: 17pt; line-height: 20pt; text-transform: uppercase; font-weight: bold;}
.spalla_leggi { }
.leggi_occh { float:left; }
.leggi_preocch { }

/******* FINE LEGGI RIVISTA DICEMBRE 2014 *******/


.tabellanoborder td{border:0px !important;}
